# Translation of Plugins - Rich Showcase for Google Reviews - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Rich Showcase for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-01-05 07:39:12+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: es\n"
"Project-Id-Version: Plugins - Rich Showcase for Google Reviews - Stable (latest release)\n"

#. Plugin Name of the plugin
#: grw.php
msgid "Rich Showcase for Google Reviews"
msgstr "Rich Showcase for Google Reviews"

#: includes/class-view.php:300
msgid "Rating: %s out of 5"
msgstr "Valoración: %s sobre 5"

#: includes/class-view.php:467
msgid "opens in a new window"
msgstr "se abre en una ventana nueva"

#: includes/class-view.php:364 includes/class-view.php:413
msgid "%s user profile"
msgstr "perfil e usuario de %s"

#: includes/class-view.php:337
msgid "All reviews"
msgstr "Todas las valoraciones"

#: includes/class-view.php:288
msgid "review us on Google"
msgstr "valóranos en Google"

#: includes/class-view.php:441
msgid "Response from the owner"
msgstr "Respuesta del propietario"

#. Plugin URI of the plugin
#: grw.php
msgid "https://wordpress.org/plugins/widget-google-reviews/"
msgstr "https://es.wordpress.org/plugins/widget-google-reviews/"

#: includes/class-view.php:169 includes/class-view.php:333
msgid "More reviews"
msgstr "Más reseñas"

#: block.json
msgctxt "block keyword"
msgid "block"
msgstr "bloque"

#: block.json
msgctxt "block keyword"
msgid "review"
msgstr "valoración"

#: block.json
msgctxt "block keyword"
msgid "google"
msgstr "google"

#: block.json
msgctxt "block description"
msgid "Block for Google map reviews. Easy way to show your Google place reviews on WordPress pages!"
msgstr "Bloque de reseñas de Google Map. ¡Una manera fácil de mostrar tus reseñas de lugares de Google en las páginas de WordPress!"

#: block.json
msgctxt "block title"
msgid "Google Reviews Block"
msgstr "Bloque de reseñas de Google"

#: grw.php:56
msgid "Rate plugin"
msgstr "Valora el plugin"

#: includes/class-view.php:286
msgid "review us on"
msgstr "valóranos en"

#: includes/class-post-types.php:52
msgid "Reviews Feed"
msgstr "Feed de reseñas"

#: includes/class-post-types.php:48
msgid "Filter items list"
msgstr "Filtrar la lista de elementos"

#: includes/class-post-types.php:47
msgid "Reviews Feeds list navigation"
msgstr "Navegación en lista de los feeds de reseñas"

#: includes/class-post-types.php:46
msgid "Reviews Feeds list"
msgstr "Lista del feed de reseñas"

#: includes/class-post-types.php:45
msgid "Uploaded to this item"
msgstr "Subido a este elemento"

#: includes/class-post-types.php:44
msgid "Insert into item"
msgstr "Añadir al elemento"

#: includes/class-post-types.php:43
msgid "Use as featured image"
msgstr "Usar como imagen destacada"

#: includes/class-post-types.php:42
msgid "Remove featured image"
msgstr "Eliminar la imagen destacada"

#: includes/class-post-types.php:41
msgid "Set featured image"
msgstr "Establecer la imagen destacada"

#: includes/class-post-types.php:40
msgid "Featured Image"
msgstr "Imagen destacada"

#: includes/class-post-types.php:39
msgid "Not found in Trash"
msgstr "No se ha encontrado en la papelera"

#: includes/class-post-types.php:38
msgid "Not found"
msgstr "No encontrado"

#: includes/class-post-types.php:37
msgid "Search Reviews Widgets"
msgstr "Buscar widget de reseñas"

#: includes/class-post-types.php:36
msgid "View Reviews Feeds"
msgstr "Ver feed de reseñas"

#: includes/class-post-types.php:35
msgid "View Reviews Feed"
msgstr "Ver feed de reseñas"

#: includes/class-post-types.php:34
msgid "Update Reviews Feed"
msgstr "Actualizar feed de reseñas"

#: includes/class-post-types.php:33
msgid "Edit Reviews Feed"
msgstr "Editar feed de reseñas"

#: includes/class-post-types.php:32
msgid "New Reviews Feed"
msgstr "Nuevo feed de reseñas"

#: includes/class-post-types.php:31
msgid "Add Reviews Feed"
msgstr "Añadir feed de reseñas"

#: includes/class-post-types.php:30
msgid "Add New Reviews Feed"
msgstr "Añadir nuevo feed de reseñas"

#: includes/class-post-types.php:29
msgid "Widgets"
msgstr "Widgets"

#: includes/class-post-types.php:28
msgid "Parent Reviews Feed:"
msgstr "Feed superior de reseñas:"

#: includes/class-post-types.php:27
msgid "Reviews Feed Attributes"
msgstr "Atributos del feed de reseñas"

#: includes/class-post-types.php:26
msgid "Reviews Feed Archives"
msgstr "Archivos del feed de reseñas"

#: includes/class-post-types.php:25
msgid "Reviews widget"
msgstr "Widget de reseñas"

#: includes/class-post-types.php:24
msgid "Reviews widgets"
msgstr "Widgets de reseñas"

#: includes/class-post-types.php:23
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Widget de reseñas"

#: includes/class-post-types.php:22
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Widgets de reseñas"

#: includes/class-plugin-support.php:40
msgid "Welcome"
msgstr "Te damos la bienvenida"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titulo:"

#: includes/admin/class-admin-feed-columns.php:50
msgid "Date"
msgstr "Fecha"

#: includes/admin/class-admin-feed-columns.php:48
msgid "Theme"
msgstr "Tema"

#: includes/admin/class-admin-feed-columns.php:47
msgid "ID"
msgstr "ID"

#: includes/core/class-google-connect.php:25
#: includes/core/class-google-connect.php:67
#: includes/core/class-google-connect.php:131
#: includes/core/class-google-connect.php:158
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "No ha sido posible realizar la solicitud. Asegúrate de que estás accediendo a esta página del escritorio de WordPress."

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Visualiza las reseñas de Google Places en tu web."

#: includes/class-plugin-support.php:46
msgid "Support"
msgstr "Soporte"

#: includes/class-plugin-support.php:43
msgid "Full Installation Guide"
msgstr "Guía completa de instalación"

#: includes/admin/class-admin-feed-columns.php:49
msgid "Shortcode"
msgstr "Shortcode"

#: includes/class-view.php:231
msgid "Google Rating"
msgstr "Puntuación de Google"

#: includes/class-view.php:84 assets/js/public-main.js:62
msgid "read more"
msgstr "leer más"

#: includes/class-view.php:337
msgid "See All Reviews"
msgstr "Ver todas las reseñas"

#: includes/class-view.php:357 includes/class-view.php:405
msgid "Google User"
msgstr "Usuario de Google"

#: includes/class-view.php:303
msgid "Based on %s reviews"
msgstr "Basado en %s reseñas. "

#: includes/class-plugin-support.php:49
msgid "Advance Options"
msgstr "Opciones avanzadas"

#: includes/admin/class-admin-feed-columns.php:46
msgid "Title"
msgstr "Título"

#. Author URI of the plugin
#: grw.php
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
#: grw.php
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Description of the plugin
#: grw.php
msgid "Instantly display Google Map reviews on your website to increase user confidence and sales."
msgstr "Muestra instantáneamente las opiniones de Google Map en tu sitio web para aumentar la confianza de los usuarios y las ventas."

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Widget de Google Reviews"